<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragments.AccountInfoFragment">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:padding="8dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/accountTitle"
                style="@style/TextAppearance.Material3.BodyMedium"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/accountName" />

            <TextView
                android:id="@+id/account"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="" />

            <androidx.legacy.widget.Space
                android:layout_width="match_parent"
                android:layout_height="8dp" />

            <TextView
                android:id="@+id/hostTitle"
                style="@style/TextAppearance.MaterialComponents.Body2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/hostIndicator" />

            <TextView
                android:id="@+id/host"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="" />

            <androidx.legacy.widget.Space
                android:layout_width="match_parent"
                android:layout_height="8dp" />

            <TextView
                android:id="@+id/descriptionTitle"
                style="@style/TextAppearance.MaterialComponents.Body2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/descriptionTxt" />

            <TextView
                android:id="@+id/description"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="" />

            <androidx.legacy.widget.Space
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</FrameLayout>